@media (max-width: 1800px) {
.block-ab {
    width: 100%;
    justify-content: flex-start;
}

.block-car {
    width: 100%;
}
}
/*1360136013601360136013601360136013601360136013601360136013601360136013601360136013601360136013601360136013601360136013601360136013601360*/
@media (max-width: 1500px) {
	.glav_menu ul li {
    padding-right: 22px;
}
.well-tovar .product-layout.item {
    width: calc(33.3% - 30px);
}
.well-tovar .product-layout.item:nth-child(3n+3) {
    margin-right: 0;
}
.well-tovar .product-layout.item:nth-child(3n+1) {
    margin-left: 0;
}
.well-tovar .product-layout.item:nth-child(4n+4) {
    margin-right: 15px;
}
.well-tovar .product-layout.item:nth-child(4n+1) {
    margin-left: 15px;
}
}
/*1220122012201220122012201220122012201220122012201220122012201220122012201220122012201220122012201220122012201220122012201220122012201220*/
@media (max-width: 1220px) {

}
/*1170117011701170117011701170117011701170117011701170117011701170117011701170117011701170117011701170117011701170117011701170117011701170*/
@media (max-width: 1170px) {
	.glav_menu {
    width: 100%;
}

.con {
    width: 100%;
    padding-left:  15px;
    padding-right: 15px;
}
.top-menu ul li a {
    margin-right: 20px;
}
.sam-ban {
    width: 100%;
    padding-left:  15px;
    padding-right: 15px;
}

.sam-ban .img-ban {
    width: 47%;
    overflow: hidden;
}

.sam-ban .img-ban img {position: relative;left: -110px;}
.news-glav:before {
    height: 300px;
}

.news-glav .product-thumb .image {
    height: 380px;
}
.stok {
    font-size: 12px;
}
a.quick_signup.topik {
    margin-right: 10px;
}
}
@media (max-width: 992px) {
/***********************************************************MENU_MOB**************************************************************************************/
 .nav   .lk {
    display: none;
}
 nav.nav{
     display: block;
 }
.nav {
    width: 320px;
    min-width: 320px;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    margin: 0;
    left: -320px;
    /* padding: 15px 20px; */
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    transition: left 0.3s;
    background: #ffffff;
    z-index: 2000;
}

.logo img{
    min-width:55px;
}

.nav-toggle {
    /* position: absolute; */
    /* left: 320px; */
    top: 1em;
    padding: 0.5em;
    background: inherit;
    /* color: #dadada; */
    cursor: pointer;
    font-size: 1.2em;
    line-height: 1;
    /* z-index: 2001; */
    -webkit-transition: color .25s ease-in-out;
    -moz-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}


.nav-toggle:after {
    /* content: '\2630'; */
    /* text-decoration: none; */
}

.nav-toggle:hover {
    color: #f4f4f4;
}


[id='nav-toggle'] {
    position: absolute;
    display: none;
}




[id='nav-toggle']:checked ~ .nav > .nav-toggle {
    left: auto;
    right: 2px;
    top: 1em;
}




[id='nav-toggle']:checked ~ .nav {
    left: 0;
    /* box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5); */
    -moz-box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5);
    /* -webkit-box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5); */
    overflow-y: auto;
    display: block !important;
}


[id='nav-toggle']:checked ~ main:before {
  content:"";
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(252, 219, 214, 0.75);
  z-index: 1000;
}


[id='nav-toggle']:checked ~ .nav > .nav-toggle:after {
    content: '\2715';
}


body {
    -webkit-animation: bugfix infinite 1s;
}

@-webkit-keyframes bugfix {
    to {
      padding: 0;
    }
}


@media screen and (min-width: 320px) {
    html,
    body {
      margin: 0;
      overflow-x: hidden;
    }
}

@media screen and (max-width: 320px) {
    html,
    body {
      margin: 0;
      overflow-x: hidden;
    }
    .nav {
      width: 100%;
      box-shadow: none
    }
}



.nav h2 {
    width: 90%;
    padding: 0;
    margin: 10px 0;
    text-align: center;
    text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .5) 1px 1px 1px;
    font-size: 1.3em;
    line-height: 1.3em;
    opacity: 0;
    transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -webkit-transform: scale(0.1, 0.1);
    transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    transition: opacity 0.8s, transform 0.8s;
    -ms-transition: opacity 0.8s, -ms-transform 0.8s;
    -moz-transition: opacity 0.8s, -moz-transform 0.8s;
    -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
}

.nav h2 a {
    color: #dadada;
    text-decoration: none;
    text-transform: uppercase;
}

[id='nav-toggle']:checked ~ .nav h2 {
    opacity: 1;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
}

.nav > ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav > ul > li {
    line-height: 2.5;
    opacity: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: opacity .5s .1s, -webkit-transform .5s .1s;
    -moz-transition: opacity .5s .1s, -moz-transform .5s .1s;
    -ms-transition: opacity .5s .1s, -ms-transform .5s .1s;
    transition: opacity .5s .1s, transform .5s .1s;
}

[id='nav-toggle']:checked ~ .nav > ul > li {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.nav > ul > li:nth-child(2) {
    -webkit-transition: opacity .5s .2s, -webkit-transform .5s .2s;
    transition: opacity .5s .2s, transform .5s .2s;
}

.nav > ul > li:nth-child(3) {
    -webkit-transition: opacity .5s .3s, -webkit-transform .5s .3s;
    transition: opacity .5s .3s, transform .5s .3s;
}

.nav > ul > li:nth-child(4) {
    -webkit-transition: opacity .5s .4s, -webkit-transform .5s .4s;
    transition: opacity .5s .4s, transform .5s .4s;
}

.nav > ul > li:nth-child(5) {
    -webkit-transition: opacity .5s .5s, -webkit-transform .5s .5s;
    transition: opacity .5s .5s, transform .5s .5s;
}

.nav > ul > li:nth-child(6) {
    -webkit-transition: opacity .5s .6s, -webkit-transform .5s .6s;
    transition: opacity .5s .6s, transform .5s .6s;
}

.nav > ul > li:nth-child(7) {
    -webkit-transition: opacity .5s .7s, -webkit-transform .5s .7s;
    transition: opacity .5s .7s, transform .5s .7s;
}

.nav > ul > li > a {
    display: inline-block;
    position: relative;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.2em;
    color: #dadada;
    width: 100%;
    text-decoration: none;
       -webkit-transition: color .5s ease, padding .5s ease;
    -moz-transition: color .5s ease, padding .5s ease;
    transition: color .5s ease, padding .5s ease;
}


.nav > ul > li > a:hover,
.nav > ul > li > a:focus {
    color: white;
    padding-left: 15px;
}

.nav > ul > li > a:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    -webkit-transition: width 0s ease;
    transition: width 0s ease;
}

.nav > ul > li > a:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background: #3bc1a0;
    -webkit-transition: width .5s ease;
    transition: width .5s ease;
}

.nav > ul > li > a:hover:before {
    width: 0%;
    background: #3bc1a0;
    -webkit-transition: width .5s ease;
    transition: width .5s ease;
}

.nav > ul > li > a:hover:after {
    width: 0%;
    background: transparent;
    -webkit-transition: width 0s ease;
    transition: width 0s ease;
}

/*
.mask-content {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    visibility: hidden;
    opacity: 0;
}

[id='nav-toggle']:checked ~ .mask-content {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s, visibility .5s;
    transition: opacity .5s, visibility .5s;
}
*/
/********************************************************************************************************************************************************/		
.top-menu {
    display: none;
}

.town.dropdown {
    display: none;
}

.mob {
    display: block !important;
}
.block-car .val,.block-car .yaz {
    display: none;
}
.mob.sea {
    width: 38px;
    height: 29px;
    background: url('/catalog/view/theme/vesna/image/search.svg');
    background-position:  center center;
    background-size: 100% 100%;
}
.mob.sea.active{
    background: url('/catalog/view/theme/vesna/image/cross-out.svg');
    background-size: 20px;
    background-repeat:  no-repeat;
    background-position: center;
}
.block-ab {
    align-items: center;
    margin-left: 15px;
}

.mob.menu-burger label {
    top: 0px;
    width: 60px;
    margin-bottom: 0px;
}

.glav_menu ul {
    display: none;
}

.search-block {
    width: 100%;
    padding-left: 15px;
}

.glav_menu {
    display: none;
}
.glav_menu.active {
    display: flex;
}
.glav_menu.active #search .input-lg{
	width:100% !important;
	  -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.top-mob-car {
    display: flex;
    justify-content: space-between;
    padding-left:  15px;
    padding-right:  15px;
    align-items: center;
    border-bottom: 1px solid #fde1da;
    height: 40px;
    margin-top: 10px;
}
.search-batt {
    width: 100%;
    flex-wrap:  wrap;
}
.search-batt  + h2{
   width:100%;
   display:block;
}
.search-batt + h2 + .well-tovar{
    align-items:center;
}
.search-batt input#input-search {
    min-width: 290px;
}

.search-batt input#button-search {
    width: 50%;
}
.zag-menu {
    color: #df0024;
    font-size: 18px;
    text-transform:  uppercase;
    font-family: 'gb';
    /* margin-top: 20px; */
    /* margin-bottom: 10px; */
}

.nav label.nav-toggle {
    font-size: 18px;
    font-family:  'GB';
    color: #e01524;
    margin-right: 7px;
}

.menu_cat ul,.top-menu_mob ul {
    list-style:  none;
    -moz-padding-start: 0px;
    -webkit-padding-start: 0px;
}

.menu_cat,.top-menu_mob {
    padding: 0 15px;
    margin-top: 10px;
    border-bottom: 1px solid #fde1da;
}

.menu_cat ul li a,.menu_cat ul li,.top-menu_mob ul li a{
    font-size: 14px;
    text-transform:  uppercase;
    color: #000;
    line-height: 50px;
    width: 100%;
    display: block;
    /* justify-content: space-between; */
    /* align-items: center; */
    text-align: left;
}
.top-menu_mob ul li a{
    text-transform:none;
    width: 80%;
}
ul.sub_menu-samo,.top-menu_mob ul li ul{
    height: 0px;
    overflow:  hidden;
    max-height: 0px;
}
 .top-menu_mob ul li ul{
     display:none;
 }
 li.ecc {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-wrap:  wrap;
}
.menu_cat ul li.ect-child .gafter {
    content: "";
    background: url(/catalog/view/theme/vesna/image/down.svg);
    width: 14px;
    display: inline-block;
    height:10px;
    /* position: absolute; */
    background-position: 0px 2px;
    margin-top:  15px;
    float: right;
    margin-right: 15px;
}
.menu_cat ul li.active ul.sub_menu-samo,.top-menu_mob ul li.active ul {
    height: auto;
    max-height: 100px;
}
.menu_cat ul li.active ul.sub_menu-samo, .top-menu_mob ul li.active ul{
    height: auto;
    max-height: 1000px;
    background: #fde1da;
    margin-left: -15px;
    margin-right: -15px;
    text-align: left;
    padding-left: 30px;
}
.top-menu_mob ul li.active ul{
    display:block;
    width: calc(100% + 30px);
}
.menu_cat ul li:hover ul.sub_menu-samo li {
    width: 100%;
    background: #fde1da;
    padding-left:  -15px;
}

.menu_cat ul li:hover ul.sub_menu-samo li a {
    text-transform:  none;
}
.bloc_sab_menu {
    width: 100%;
    display: block;
}

li.ecc i {
    display: inline-block;
    float: right;
    margin-top: 19px;
    margin-right:  19px;
    color: #e01527;
    font-weight:  700;
    font-size: 16px;
    width: 4%;
}
.soc_mob {
    margin-top: 20PX;
    border-bottom: 1px solid #fde1da;
    height: 50px;
}

.soc_mob .soc {justify-content: space-around;}

.soc_mob .soc a i {
    font-size: 30px;
    /* margin-left: 30px; */
}
section.video_glav {
    min-height: 430px;
    height: 430px;
}

section.video_glav .cont {
    height: auto;
}
.nadpis {
    font-size: 40px;
    line-height: 45px;
    margin-top: 240px;
    position: relative;
    margin-right: 7%;
}
section#cat {
    padding-top:  10px;
    padding-bottom: 10px;
}
.sam-ban .img-ban {
    height: 320px;
}

.sam-ban .img-ban img {
    left: 0;
    width: 100%;
}

.nad-ban {
    font-size: 100px;
    width: 50px;
    margin-top:  18px;
    margin-left: 70px;
}

.block-opis {
    width: 40%;
}

.t-well .nad-ban {
    margin-left: -112px;
}

.t-well .img-ban {
    margin-top: 50px;
}
.stok {
    display: none;
}
.news-glav:before {
    display: none;
}

.news-glav .product-thumb .image {
    height:  auto;
}

.review {
    flex-wrap:  wrap;
}

.review .horizontal-sreview.transition {
    margin-bottom: 20px;
}

.review .horizontal-sreview.transition + .horizontal-sreview.transition {
    margin-left: 0;
}

section.form .prav {
    padding: 15px 30px;
}
.footer {
    flex-wrap:  wrap;
}

.four-col {
    width: 25%;
}

.first-col {
    width: 25%;
}

.two-col {
    width: 25%;
}

.tree-col {
    width: 25%;
}

.five-col {
    align-self:  flex-end;
    /* justify-items: flex-start; */
    width: 25%;
    margin-left:  75%;
    margin-top: -80px;
}

.five-col a.but-ov {
    margin-bottom: 10px;
}
.well-tovar .product-layout.item {
    width: calc(50% - 30px);
    margin-left: 0px;
}
.well-tovar .product-layout.item:nth-child(2n+2) {
    margin-right: 0;
}
.well-tovar .product-layout.item:nth-child(2n+1) {
    margin-left: 0;
}
.well-tovar .product-layout.item:nth-child(3n+3) {
    margin-right: 15px;
}
.well-tovar .product-layout.item:nth-child(3n+1) {
    margin-left: 15px;
}

.kat-obl span {
    margin-bottom: 20px;
}

.kat-obl {
    margin-bottom: 0px;
}
div#product .form-group {
    flex-wrap:  wrap;
}

div#product label.svet {
    width: 100%;
}

.block-cena {
    flex-wrap:  wrap;
    padding-top:  20px;
    padding-bottom: 20px;
    justify-content: center;
}

.block-cena .colic {
    margin-left:  15px;
}

button#button-cart {
    margin-top: 10px;
    margin-right: 20px;
}

button#button-cart+a {
    margin-top: 10px;
}

span.zaglav_newes {
    display: none;
}

.block-opis-toivar .newesta {
    display: none;
}

.classn {
    margin-top: -230px;
}

.rigth-opis {
    display: none;
}

.left-opis {
    width: 18%;
}
div#slider {
    margin-left: 22px;
}
span.zaglav_newes.mob {
    display: block;
    padding-left: 15px;
}

.newesta.mob {
    display: flex;
    justify-content: flex-start;
    padding-left: 15px;
}
section.contact {
    flex-wrap:  wrap;
    justify-content: center;
}

.perv_block_cont {
    width: 60%;
}

.two_block_cont {
    width: 39%;
}
.block-vubora .town ul {
    flex-wrap: wrap;
}

.block-vubora .town ul li {
    margin-bottom: 15px;
}

.block-vubora {
    margin-bottom: 0px;
}
span.local.element-item {
    padding-left:  15px;
    padding-right: 15px;
}

span.local.element-item div {
    width: 25%;
}
.newesta .product-thumb .image {
    height: 200px;
}
body.account-edit form,body.account-address-edit form {
    width: 100%;
}
.sum-zak.sama {
    display: none;
}

span.name-c {
    width: 50%;
}

.cart-item {
    width: 100%;
}
.sum-zak.sama.mob {
    display: flex;
    width: 100%;
    margin-bottom: 10px;
    justify-content: center;
}

.statik-zak.samstat {
    width: 34%;
}

.naz_tot {
    font-size: 14px;
}
body.account-wishlist .well-tovar .product-layout.item{
    width: calc(50% - 30px);
}
.itogo_kart {
    width: 50%;
}
.your_order {
    display: none;
}
.reg_left {
    margin-right:  15px;
    width: 60%;
}
.seredinka_kart img.img-thumbnail {
    width: 39px;
}

.seredinka_kart span:nth-child(2) a:nth-child(2) {
    font-size: 13px;
}
section.cat-well h1 {
    margin-bottom: 0px;
}
span.gafter.active {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

i.fa.fa-angle-down.active {
     -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.menu_cat ul li.ect-child {
    display: flex;
    justify-content: space-between;
    flex-wrap:  wrap;
}

.menu_cat ul li.ect-child a {
    width: 90%;
}
.menu_cat ul li.active ul.sub_menu-samo {
    width: calc(100% + 30px);
}
.menu_cat li.ect-child.active .sub_menu {
    width: 100%;
}
}
@media (max-width: 768px) {
.mob.val {
    display: none !important;
}
.block-car {
  margin-right: 21px;
}
#cart>a{justify-content: flex-end;}
.phon.cart #cart>a{justify-content: center;}

.mob.yaz {
    display: none !important;
}
.owl-carousel .owl-video-frame iframe {
    width: 100%;
    height: auto;
}
.lk {
    display: none;
}
section.video_glav {
    min-height: 308px;
    height: 308px;
}
 .video_glav .niz {
    display: none;
}  
.nadpis,html[lang="uk"] .nadpis {
    font-size: 33px;
    margin-top: 21px;
    margin-right: -3%;
    width: 50%;
    line-height: 30px;
}
html[lang="uk"] .nadpis{
    font-size:22px;
    width:56%;
    line-height: 36px;
    margin-top: 210px;
}
h1 {
    font-size: 16px;
    line-height: 24px;
}
section.cat-well h1 {
    margin-bottom: 0px;
        padding-left:  5px;
    padding-right:  5px;

}
.nad-ban {
    display: none;
}
.block-opis h2.naz-ban {
    font-size: 18px;
    line-height: 23px;
    margin-bottom: 5px;
    margin-top: 0px;
}

.sam-ban .img-ban {
    width: 49%;
    height: 151px;
}

.block-opis {
    width: calc(50% - 15px);
}

.block-opis .opis {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: -10px;
}
.block-opis .opis:after{
    margin-top:10px;
}

.block-opis a.but-ov {
   display:none;
}
.phon {
    display: block !important;
}

.f-well {
    flex-wrap:  wrap;
}

a.but-ov.phon {
    width: 100%;
}

.sam-ban {
    flex-wrap:  wrap;
    margin-top: 20px;
}

.big-line {
    display: none;
}
.owl-nav {
    margin-top: -66%;
}
.news-glav .product-thumb.transition {
    width: 100%;
}
.common-home .news-glav .product-thumb.transition:nth-child(2),.common-home .news-glav .product-thumb.transition:nth-child(3) {
display:none;
} 


.review .horizontal-sreview.transition {
    padding: 15px;
    flex-wrap:  wrap;
    justify-content: center;
}

.horizontal-sreview.transition .image {
    margin-bottom: 10px;
}

.horizontal-sreview.transition .caption.review-caption {
    justify-content: center;
    text-align: center;
}

.caption.review-caption p {
    text-align: left;
}

.common-home  .review .horizontal-sreview.transition:nth-child(2) {
    display: none;
}
.horizontal-sreview-all a {
    font-size:  11px;
    padding: 5px 12px;
    margin-top: 10px;
}
.block-opis a.but-ov, a.but-ov {
    font-size: 11px;
    text-align: center !important;
    padding: 5px 12px;
}

.news-glav a.but-ov {
    justify-content: center;
}
.newesta .product-thumb.transition {
    width: 50%;
}

.newesta .product-thumb.transition:nth-child(3n) {
    padding-left:  0;
    padding-right: 15px;
}

.more {
    margin-top: -40px;
}

section.form .con {
    flex-wrap:  wrap;
}

section.form .lev {
    width: 100%;
}

section.form .prav {
    width: calc(100% + 30px);
    margin-left:  -15px;
    margin-right: -15px;
}

.seo .lev, .seo .prav {
    width: 100%;
    padding-left: 0px;
}
.first-col {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction:  column;
    flex-wrap:  wrap;
}

footer .logo img {margin: auto;}

.cop {
    text-align: center;
    margin-bottom: 10px;
}

.two-col {
    display: none;
}

.tree-col {
    display: none;
}

.four-col {
    width: 100%;
    display: flex;
    margin-bottom: 10px;
}

.five-col {
    width: 100%;
    margin-left:  0px;
    margin-top: 0;
    align-self:  center;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.kont-foot {
    margin: auto;
}

.five-col a.but-ov {
}

.soc {
    justify-content: space-around;
    /* background-color: white; */
    margin-top: 13px;
}

.soc a {
    color: #e01524;
    /* padding-right: 20px; */
    display: flex;
    justify-content: space-around;
}
.content-cat {
    padding-left:  15px;
    padding-right: 15px;
}

.product-thumb a {
    font-size: 11px;
    line-height: 15px;
}

.well-tovar .product-layout.item {
    width: calc(50% - 15px);
}
.well-tovar .product-layout.item:nth-child(3n+3) {
    margin-right: 15px;
}
.well-tovar .product-layout.item:nth-child(3n+1) {
    margin-left: 15px;
}
.well-tovar .product-layout.item:nth-child(2n+2) {
    margin-right: 0;
    margin-left: 15px;
}
.well-tovar .product-layout.item:nth-child(2n+1) {
    margin-left: 0 ;
}
.kat-obl span a {
    font-size: 12px;
}

.kat-obl span {
    padding: 10px 15px;
}


.product-thumb .price {
    font-size: 14px;
}

.niz.cart button, button#button-cart {
    font-size: 10px;
    /* margin-left:  15px; */
    max-width: 110px;
    padding: 5px;
}
.lf, .rg {
    width: 100%;
}
button.owl-prev {
    width: 30px;
    height: 50px;
    background: rgba(252, 219, 214, 0.6) !important;
}

button.owl-next {
     width: 30px;
     height: 50px;
     background: rgba(252, 219, 214, 0.6) !important;
}
button.owl-prev span,button.owl-next span{
    font-size: 40px;
    /* background: #fff; */
    color: #e01524;
}
div#carousel {
    display: none;
}

div#slider {
    width: 100%;
    margin-left: 0px;
}

.tovar {
    flex-wrap:  wrap;
}
.block-opis-toivar {
    width: 100%;
}

.tuda-suda.phon {
    display: flex !important;
    margin-bottom: 10px;
    margin-top: 10px;
}

.tuda-suda {
    display: none;
}
ul.breadcrumb {
    display: none;
}

.product-layout.item:hover .option {
    display: none;
}
.left-opis {
    display: none;
}

.opis-tov {
    width: 100%;
}

.classn {
    margin-top:  0;
    padding-left:  15px;
    padding-right: 15px;
}

.well-tovar.v-kart .product-layout.item {
    width: calc(50% - 15px);
}

.well-tovar.v-kart {
    align-items: center;
}

.zag_raz {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 14px;
    text-align: center;
}
.block-cena {
    justify-content: space-between;
    padding: 20px 10px;
}

.block-cena button#button-cart {
    width: 100%;
    order: 4;
    margin-top: -45px;
    height: 34px;
    max-width: 170px;
    margin-left: 20px;
}

.block-cena ul {
    order: 1;
    margin-top: -50px;
}

.block-cena .colic {
    order: 2;
    margin-top: -50px;
}

button#button-cart+a {
    order: 3;
    min-height:  80px;
    width: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

span.wish {
    margin-left: 10px;
}
.news-glav .product-thumb .caption {
    margin-top: -13px;
}

.news-glav .product-thumb .caption a {
    font-size: 16px;
}
.perv_block_cont {
    width: 100%;
    flex-wrap: wrap;
}

.two_block_cont {
    width: 100%;
}

.tree_block_cont {
    width: 100%;
}

.img_push {
    /* width: 100%; */
    margin: auto;
    margin-bottom: 10px;
}

.block_text {
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
}

.text_cont {
    /* text-align: center; */
    justify-content: center;
}

.soc_tess {
    text-align: center;
}

.tree_block_cont .text_cont a span {
    display: block;
}

body.information-contact {}

body.information-contact .prav {
    margin-left:  -30px;
    width: calc(100% + 60px);
    margin-right: -30px;
}
.block-vubora .town ul {
    -webkit-padding-start: 0px;
    -moz-padding-start: 0px;
}

.spisok {
    position: relative;
    margin-top:  0px;
}

span.local.element-item {
    flex-direction:  column;
}

span.local.element-item div {
    width: calc(100% - 30px);
    padding: 5px;
}
body.newsblog-category .con {
    /* padding-left: 0px; */
    padding-right: 4px;
}

body.newsblog-category .con.pad {
    padding-left: 0px;
}

.newesta .product-thumb.transition {
    width: calc(50% - 0px);
}

.newesta .product-thumb .image {
    height: 150px;
}
.newesta .product-thumb.transition:nth-child(3n) {
    padding-right: 15px;
}

.newesta .product-thumb.transition:nth-child(3n+1){
    padding-left: 15px;
    }
.newesta .product-thumb.transition:nth-child(2n) {
    padding-right: 15px;
}
.common-home .newesta .product-thumb:nth-child(4){
    display:flex;
}
.newesta .product-thumb.transition:nth-child(2n+1){
    padding-left: 15px;
 } 
.newesta .product-thumb.transition:hover .caption {
    display: none;
}
.phon.reg {
    display: flex;
    justify-content: center;
    width: 100%;
    align-items: center;
    border-bottom: 1px solid #fff;
    border-bottom: 1px solid #fde1da;
    min-height:  40px;
    line-height: 40px;
    text-align: center;
}
.modal-dialog.terpit {
    width: 100%;
    top: 0px !important;
    margin-left:  0px;
    margin-top: 0px;
}

.left_login {
    width: 100%;
}

.right_login {
    width: calc(100% + 15px);
    margin-left: -10px;
    height: 290px;
    margin-top: 10px;
}

div#quick-login {
    flex-wrap:  wrap;
}
.phon.cart a.sama_corzina {
    width: 100% !important;
       border-bottom: 1px solid #fde1da;
 
}
.cart .kar {
    display: none;
}

.phon.cart .kar {
    display: block;
    margin-left: 10px;
    font-family: 'GB';
    font-size: 14px;
}
.acc {
    flex-wrap:  wrap;
    margin-top: 10px;
}

.acc a {
    width: 100%;
    text-align: left;
    margin-left: 0;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
}

.acc a:nth-child(2) {
    /* order: 10; */
}
.acc a.active, .acc a:hover {
    border-bottom: 1px solid #e01524;
    border-top: 1px solid #e01524;
}

.acc a.active:after {
    content: "\f068";
    font-family: FontAwesome;
    position: absolute;
    right: 25px;
}

.acc a:after {
    content: "\f067";
    font-family: FontAwesome;
    position: absolute;
    right: 25px;
}
.form-group {
    flex-direction:  column;
    margin-bottom: 0px;
}

label.control-label.data {
    width: 100%;
}

.date {
    width: 100% !important;
}

.date span {
    margin-left: -10;
}

.date span button {
    width: 108%;
    padding-left: 8px;
}

body.account-edit .buttons a {
    display: block;
    margin-bottom:  20px;
    margin-top: -10px;
    align-self: flex-start;
}
body.account-edit .buttons, body.account-address-edit .buttons {
    flex-wrap:  wrap;
}
.head-zak .statik-zak {
    display: none;
}

.head-zak .stat-zak {
    width: 100%;
}

.tel-zak {
    flex-direction:  column;
}

.tex-c {
    flex-wrap:  wrap;
}

span.name-c {
    width: 100%;
}

.statik-zak.samstat {
    width: 100%;
    margin-top:  10px;
    margin-bottom: 10px;
}

.mob.naz {
    display: block;
    font-size: 14px;
    text-transform:  none;
    color: #000;
    font-family: 'PT Sans';
    margin-bottom: 10px;
    font-family: 'Gothic', sans-serif;
}

.sum-zak.sama.mob {
    margin-bottom:  20px;
    margin-top: 10px;
}

.cart-item {
    border-left: 0;
}

.vnut-tov {
    border: none;
}
body.account-address-edit label.col-sm-2.control-label {
    width: 100% !important;
}

body.account-address-edit .form-horizontal .form-group div {
    width: 100%;
}
.shapka_kart {
    color: #fff;
    height: 0;
}

.seredinka_kart {
    flex-wrap:  wrap;
}

.seredinka_kart span:nth-child(2) {
    width: 80%;
}
.itogo_kart {
    width: calc(100% + 40px);
    margin-left: 0;
    left: 20px;
}
span.net_mob_cart {
    display: none !important;
}
.seredinka_kart span:nth-child(1) {
    width: 2%;
}

.seredinka_kart span:nth-child(2) {
    width: 88%;
    display: flex;
    justify-content: flex-start;
}

.seredinka_kart span:nth-child(2) div {
    display: flex;
    flex-wrap:  wrap;
    width: 60%;
    margin-left: 10px;
}

.seredinka_kart span:nth-child(2) div a {
    width: 100%;
}

span.phon.cartik {
    width: 100%;
    display: flex !important;
    justify-content: flex-start;
    padding-left:  0;
    padding-right: 0px;
}

span.phon.cartik span {
    width: 19% !important;
    text-align: center;
}

span.phon.cartik span img {
    width: 16px;
    margin-left: -10px;
}
.reg_rigth {
    display: none;
}

.reg_left {
    width: 100%;
    margin-right: 0px;
}

.form-horizontal .form-group div {
    width: 100%;
}

p.text-pas {
    width: 100%;
    margin-top: 0;
}

.form-horizontal .form-group label {
    width: 100%;
}
.phon.lang {
    display: flex !important;
    height: 50px;
    justify-content: space-around;
    align-items: center;
    border-bottom: 1px solid #fde1da;
    padding-bottom: 10px;
}

.phon.lang .town.dropdown.mon {
    display: block;
    font-size: 34px;
}
body.newsblog-category .news-glav .product-thumb .caption {
    margin-top: -30px;
}
body.newsblog-category .news-glav .product-thumb .image {
    height: 430px;
}
body.newsblog-category h1{
    margin-bottom: 0px;
}
.newsblog-article .block-opis-toivar h1 {
    display: none;
}
.owl-carousel .owl-video-wrapper {
    width: 100% !important;
    height: 150px !important;
}
.news-glav.press .image {
    height: auto !important;
}
.con.newwww {
    padding-left: 0px !important;
    margin-top: 20px;
}
body.module-faq h1 {
    margin-bottom: 10px;
}

body.module-faq .panel-title>a {
    width: 90%;
    display: inline;
}
body.module-faq .panel-title>a:after{
    width:10%;
    /* margin-right: -40px; */
    /* margin-top: -2px; */
    position: absolute;
    right: 2px;
}
.left_login input {
    width: 100% !important;
}

.left_login label {
    text-align: left;
    width: 100% !important;
}
.kw-flycart .mfp-container {
    width: auto !important;
}
.kw-flycart .mfp-container {
    width: auto !important;
    left: calc(50% - 166px) !important;
}
.kw-flycart.default.options.mfp-wrap.mfp-ready .mfp-content {
    width: 320px !important;
    background: none !important;
}
div#otz {
    width: 292px;
}
body.testimonial-testimonial .mfp-content {
    width: 320px !important;
}

div#otz .mfp-close {
    margin-top: 5px;
    margin-right: 5px;
}

div#otz label {
    display:  block;
}
.alert.alert-success {
    left: calc(50% - 160px);
}
span.zag_ak{
    max-width: 47%;
}
span.pole_ak{
    width:50%;
}
.block-foto {
    display: none;
}
.language ul.dropdown-menu {
    top: calc(100% - 92px);
}

.valuta ul.dropdown-menu {
    top: calc(100% - 135px);
    left: -110px;
}
}
